RubyGems Navigation menu

shoulda-matchers 4.5.0

Shoulda Matchers provides RSpec- and Minitest-compatible one-liners to test common Rails functionality that, if written by hand, would be much longer, more complex, and error-prone.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 6.2.0 - March 15, 2024 (85.5 KB)
  2. 6.1.0 - January 19, 2024 (84 KB)
  3. 6.0.0 - December 22, 2023 (83 KB)
  4. 5.3.0 - December 16, 2022 (79.5 KB)
  5. 5.2.0 - September 17, 2022 (79 KB)
  6. 4.5.0 - January 11, 2021 (79.5 KB)
Show all versions (60 total)

Runtime Dependencies (1):

activesupport >= 4.2.0

Owners:

Pushed by:

Authors:

  • Tammer Saleh, Joe Ferris, Ryan McGeary, Dan Croak, Matt Jankowski, Stafford Brunk, Elliot Winkler

SHA 256 checksum:

= Copy to clipboard Copied!

Total downloads 173,272,400

For this version 2,189,183

License:

MIT

Required Ruby Version: >= 2.4.0

Links: